<Packages>
    <ApplicationName>YusenseCameraProtocalDemo</ApplicationName>
    <ApplicationVersion>1.0.0</ApplicationVersion>
    <Package>
        <Name>org.qtproject.ifw.example</Name>
        <Title>README.txt</Title>
        <Description>A README.txt, accessible through a start menu entry.</Description>
        <Version>1.0.0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2022-05-18</InstallDate>
        <Size>259529688</Size>
        <Checkable>true</Checkable>
    </Package>
</Packages>
